
/*********************** UI *************************
 *
 *  1. Buttons
 *      1.1. Social Buttons
 *      1.2. Arrow Buttons
 *      1.3. Icon Button
 *      1.4. Button Sizes
 *  2. Forms
 *      2.1. Fancy Select
 *      2.2. Filter / Sort select
 *  3. Modals
 *      3.1. Modal elements
 *  4. Offcanvas
 *
****************************************************/

/**** 1. Buttons ****/

.uk-button {
    color: #fff;
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-weight: bold;
    background: transparent;
    font-size: 14px;
    text-transform: uppercase;
    padding: 15px 50px 15px 50px;
    border: 2px solid #fff;
    line-height: 1;
    min-height: auto;
}
.uk-button:hover,
.uk-button:focus {
    color: #fff;
    border: 2px solid #e10f21;
    background: #e10f21;
}
.uk-button-primary {
    background: #e10f21;
    border: 2px solid #e10f21;
    letter-spacing: 1px;
}
.uk-button-primary:hover,
.uk-button-primary:focus {
    background: #ffffff;
    color: #e10f21;
    border: 2px solid #e10f21;
}
.uk-button-secondary {
    background: transparent;
    color: #e10f21;
    border: 2px solid #e10f21;
}
.uk-button-secondary:hover,
.uk-button-secondary:focus {
    background: #e10f21;
    color: #ffffff;
    border: 2px solid #e10f21;
}
.uk-button-white,
.uk-button-white {
    background: #fff;
    color: #ff0000;
    border: 2px solid #fff;
}
.uk-button-white:hover,
.uk-button-white:focus {
    background: #e10f21;
    color: #ffffff;
    border: 2px solid #e10f21;
}
.uk-button-fullwidth {
    width: 100%;
}
.uk-button-bigger-text {
    font-size: 22px;
}
.no-border {
    border: none !important;
}
.button-list {
    margin-top: 10px;
}
.button-list li {
    display: inline-block;
    margin: 0 6px;
}
.button-list.uk-text-right li {
    margin-right: 0;
    margin-left: 11px;
}
.disabled {
    opacity: 0.4;
    cursor: no-drop !important;
}

/* 1.1. Social Buttons */

.uk-button-social {
    background: #3c5a96;
    padding: 18px 16px;
    text-transform: none;
    font-size: 16px;
    border: none;
    color: #ffffff;
}
.uk-button-social:hover,
.uk-button-social:focus {
    border: none;
}
.uk-button-social svg {
    margin-left: 135px;
}
.uk-button-social-short {
    padding-left: 40px;
    padding-right: 40px;
}
.uk-button-social-short svg {
    margin: 0 !important;
}
.uk-button-social-bordered {
    border: 1px solid #c4c4c4;
    color: #c4c4c4;
    background: transparent;
    padding: 21px 39px;
}
.uk-button-social-bordered:hover,
.uk-button-social-bordered:focus {
    border: 1px solid #f5f5f5;
    color: #000000;
    background: transparent;
}
.facebook-btn {
    background: #3c5a96;
}
.facebook-btn:hover,
.facebook-btn:focus {
    background: #294378;
}
.twitter-btn {
    background: #00aced;
}
.twitter-btn:hover,
.twitter-btn:focus {
    background: #0493c9;
}
.mail-btn {
    background: #c4c4c4;
}

/* 1.2. Arrow Buttons */

.arrow-right,
.arrow-right-white,
.arrow-right-primary,
.arrow-right-primary-white,
.arrow-right-gradient {
    padding: 17px 80px 17px 30px;
}
.arrow-left,
.arrow-left-primary {
    padding: 15px 30px 15px 80px;
}
.arrow-right:hover,
.arrow-right:focus,
.arrow-right-white:hover,
.arrow-right-white:focus,
.arrow-left:hover,
.arrow-left:focus, {
    border-color:  #e10f21;
    color: #fff;
}
.arrow-right {
    background: url("../../img/button-arrow-right.png") 90% center no-repeat;
    border-color:  #e10f21;
}
.arrow-left {
    background: url("../../img/button-arrow-left.png") 10% center no-repeat;
    border-color:  #e10f21;
}
.arrow-right:hover,
.arrow-right:focus {
    background: #e10f21 url("../../img/button-arrow-right.png") 90% center no-repeat;
    background-position-x: 95%;
}
.arrow-left:hover,
.arrow-left:focus {
    background: url("../../img/button-arrow-left.png") 10% center no-repeat;
    background-position-x: 5%;
}
.arrow-right-primary {
    background: #e10f21 url("../../img/button-arrow-right.png") 90% center no-repeat;
    border-color:  #e10f21;
}
.arrow-left-primary {
    background: #e10f21 url("../../img/button-arrow-left.png") 10% center no-repeat;
    border-color:  #e10f21;
}
.arrow-right-primary:hover,
.arrow-right-primary:focus {
    background: #ab0b0b url("../../img/button-arrow-right.png") 90% center no-repeat;
    border-color:  #ab0b0b;
    color: #ffffff;
    background-position-x: 95%;
}
.arrow-left-primary:hover,
.arrow-left-primary:focus {
    background: #ab0b0b url("../../img/button-arrow-left.png") 10% center no-repeat;
    border-color:  #ab0b0b;
    color: #ffffff;
    background-position-x: 5%;
}
.arrow-right-primary-white {
    background: #fff url("../../img/button-arrow-red.png") 90% center no-repeat;
    border-color:  #fff;
    color: #e10f21;
}
.arrow-right-primary-white:hover,
.arrow-right-primary-white:focus {
    background: #ab0b0b url("../../img/button-arrow-right.png") 90% center no-repeat;
    border-color:  #fff;
    color:  #fff;
    background-position-x: 95%;
}
.arrow-right-white {
    background: url("../../img/button-arrow-right.png") 90% center no-repeat;
    border-color:  #fff;
}
.arrow-right-white:hover,
.arrow-right-white:focus {
    background: #e10f21 url("../../img/button-arrow-right.png") 90% center no-repeat;
    color: #ffffff;
    background-position-x: 95%;
}
.arrow-right-gradient {
    background: url("../../img/arrow-right-black.png") 90% center no-repeat;
    background-image: linear-gradient(to right, #0900bb, #2781e7), linear-gradient(to bottom, #2781e7, #2781e7), linear-gradient(to left, #2781e7, #0900bb), linear-gradient(to top, #0900bb, #0900bb);
    background-origin: border-box;
    background-size: 100% 2px, 2px 100%, 100% 2px, 2px 100%;
    background-position: top left, top right, bottom right, bottom left;
    background-repeat: no-repeat;
    color: #310000;
    border: none;
    position: relative;
}
.arrow-right-gradient::after {
    position: absolute;
    content: "";
    background: url("../../img/arrow-right-black.png") 90% center no-repeat;
    right: 20px;
    width: 31px;
    height: 17px;
    top: 11px;
}
.arrow-right-gradient:hover,
.arrow-right-gradient:focus {
    background-image: linear-gradient(to right, #2781e7, #1f5edb), linear-gradient(to bottom, #1f5edb, #251ec3), linear-gradient(to left, #251ec3, #1124c7), linear-gradient(to top, #1124c7, #2781e7);
    background-origin: border-box;
    background-size: 100% 2px, 2px 100%, 100% 2px, 2px 100%;
    background-position: top left, top right, bottom right, bottom left;
    background-repeat: no-repeat;
    background-color: transparent;
    color: #310000;
    border: none;
}

/* 1.2. Icon Button */

.uk-button-icon {
    font-size: 22px;
    line-height: 0;
    padding: 6px;
    background: #5a5a5a;
    border-color: #5a5a5a;
}
.uk-button-icon:hover,
.uk-button-icon:focus {
    background: #e10f21;
    border-color: #e10f21;
}

/* 1.3. Button Sizes */

.btn-small {
    font-size: 14px;
    padding: 11px 70px 11px 20px;
}
.btn-small.arrow-right-gradient {
    padding-top: 13px;
    padding-bottom: 13px;
}

/**** 2. Forms ****/

input,
textarea {
    border: none;
    border-bottom: 2px solid #727272;
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    background: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #000000;
    height: auto;
    width: 100%;
    font-size: 24px;
    padding: 18px 0;
    line-height: 1.2;
    margin-bottom: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
textarea {
    border: 2px solid #727272;
    padding-left: 25px;
    padding-right: 25px;
    margin-top: 10px;
    height: 160px;
}
input:focus,
textarea:focus {
    border-color: #e10f21;
    background: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: none;
}
input[type="submit"] {
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-size: 17px;
    font-weight: bold;
    cursor: pointer;
    margin: 25px 0;
    width: auto;
    text-transform: uppercase;
    padding: 17px 50px;
    letter-spacing: 1px;
    background: #e10f21;
    border: 2px solid #e10f21;
    color: #fff;
    position: relative;
    z-index: 1;
}
input[type="submit"]:hover {
    border: 2px solid #e10f21;
    background: #fff;
    color: #e10f21;
}
.wpcf7-form input[type="submit"] {
    margin: 0;
}
label {
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-size: 17px;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    display: block;
    margin-bottom: 15px;
}
*::-webkit-input-placeholder {
    color: #727272;
    opacity : 1;
}
*:-moz-placeholder {
    color: #727272;
    opacity : 1;
}
*::-moz-placeholder {
    color: #727272;
    opacity : 1;
}
*:-ms-input-placeholder {
    color: #727272;
    opacity : 1;
}

/* 2.1. Fancy Select */

div.fancy-select {
    color: #797979;
    font-size: 18px;
    font-weight: 400;
    text-transform: inherit;
    text-align: left;
}
div.fancy-select div.trigger {
	border-radius: 0;
	cursor: pointer;
	background: transparent;
	color: #707070;
	box-shadow: none;
	width: auto;
    border: 2px solid #707070;
    height: 60px;
    line-height: 60px;
    margin-bottom: 0px;
    padding: 0 18px;
    text-transform: capitalize;
}
div.fancy-select div.trigger:after {
    background: transparent url("../../img/arrow-select.png") no-repeat scroll center center;
	width: 58px;
	height: 58px;
	border: none;
	top: 0;
	right: 0;
    border-left: 2px solid #707070;
}
div.fancy-select div.trigger.open::after {
    background: #eee url("../img/arrow-select.png") no-repeat scroll center center;
    border-left: 2px solid #999999;
}
div.fancy-select div.trigger.open {
	background: transparent;
	border: 2px solid #999999;
	color: #707070;
	box-shadow: none;
}
div.fancy-select ul.options {
	top: 65px;
	max-height: 200px;
	background: #fff;
	border-radius: 0;
	border: 2px solid #999999;
	box-shadow: none;
	min-width: 100%;
}
div.fancy-select ul.options.open {
    top: 70px;
}
div.fancy-select select:focus + div.trigger {
	box-shadow: none;
}
div.fancy-select ul.options li {
	padding: 10px 18px;
    color: #707070;
    text-transform: capitalize;
}
div.fancy-select ul.options li.selected {
	background: #eee;
	color: #707070;
}
div.fancy-select ul.options li.hover {
	color: #707070;
    background: #eee;
}

/* 2.2 Filter / Sort select */

.uk-select {
    font-size: 14px;
    text-transform: uppercase;
    background: #5a5a5a;
    color: #ffffff;
    cursor: pointer;
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-weight: bold;
    border: none;
    padding: 11px 15px;
}
.uk-select:hover,
.uk-select:focus {
    background: #ed1c24;
}
.uk-select i {
    margin-left: 10px;
}

/**** 3. Modals ****/

.uk-modal {
    background: rgba(0, 0, 0, .9);
    z-index: 10000;
}
.uk-modal-dialog {
    background: transparent;
}
.uk-modal .uk-close,
.uk-modal-dialog-lightbox > .uk-close:first-child {
    left: inherit;
    right: -20px;
    top: -50px;
    background: none;
}

.uk-modal .uk-close {
    top: 80px;
}

.uk-close {
    color: #fff;
    opacity: 1;
}
.uk-modal .uk-close,
.uk-close-alt:focus::after,
.uk-close-alt:hover::after,
.uk-close-alt::after {
    font-size: 24px;
    opacity: 1;
}
.uk-modal .uk-close:hover {
    color: #999999;
    opacity: 0.5;
}

/* Safari z-index fix */
.uk-modal-page #main {
    z-index: auto;
}

.uk-modal-page .home main#main::before,
.uk-modal-page .home main#main::after {
    background: none;
}

.uk-modal-page #header {
    display: none;
}

/* Close icon not visible fix */
@media all and (min-width: 769px) {
    .uk-modal-dialog {
        padding-top: 70px;
    }
}

@media all and (max-width: 768px) {
    .uk-modal .uk-close {
        position: static;
        display: inline-block;
        margin-bottom: 40px !important;
        float: none !important;
    }
}

/* 3.1. Modal elements */

.uk-slidenav {
    width: 30px;
    height: 60px;
}
.uk-slidenav-previous::before,
.uk-slidenav-next::before {
    content: "";
    width: 30px;
    height: 60px;
    display: block;
}
.uk-slidenav-previous::before {
    background: url("../../img/left-arrow.svg") 0 0 no-repeat;
}
.uk-slidenav-next::before {
    background: url("../../img/right-arrow.svg") 0 0 no-repeat;
}
.uk-modal .uk-close::after {
    content: "";
    width: 30px;
    height: 30px;
    display: block;
    background: url("../../img/close.svg") 0 0 no-repeat;
}
.uk-slidenav-previous:hover,
.uk-slidenav-next:hover,
.uk-modal .uk-close:hover {
    opacity: 0.5;
}

/**** 4. Offcanvas ****/

.uk-navbar-toggle {
    position: relative;
    font-size: 0;
    color: #ffffff;
    padding: 0;
    top: 22px;
    height: 18px;
    width: 25px;
}
.uk-close {
    position: absolute;
    left: 18px;
    top: 12px;
    opacity: 1;
    font-size: 0;
    width: 35px;
    height: 28px;
}
.uk-navbar-toggle:hover,
.uk-close:hover {
    opacity: 0.5;
}
.uk-navbar-toggle span,
.uk-close span {
    top: 0;
    position: absolute;
    width: 25px;
    height: 3px;
    background: #ffffff;
    display: block;
}
.uk-navbar-toggle span:nth-child(2) {
    top: 7px;
}
.uk-navbar-toggle span:nth-child(3) {
    top: 14px;
}
.uk-close span {
    top: 16px;
}
.uk-close span:nth-child(1) {
    transform: rotate(45deg) translate(-1px, 2px);
}
.uk-close span:nth-child(2) {
    transform: rotate(-45deg) translate(-2px, -1px);
}
.uk-offcanvas-page {
    position: absolute;
}
.uk-offcanvas {
    z-index: 10000;
}
.uk-offcanvas-bar {
    background: #000000;
    width: 414px;
}
.uk-offcanvas-bar header {
    background: #e30613;
    width:100%;
    padding: 0 18px;
    position: relative;
    margin-top: 40px;
    height: 60px;
}
.sticky-header header {
    margin-top: 0;
}
.uk-offcanvas-bar header a {
    padding: 5px 0;
    display: block;
}
.uk-offcanvas-bar header a img {
    display: block;
    height: 50px;
    margin: 0 auto;
}
.uk-offcanvas-bar footer,
.uk-nav-offcanvas {
    background: #282828;
    padding: 20px 18px;
}
.uk-offcanvas-bar .uk-dropdown,
.uk-offcanvas-bar .uk-dropdown-blank {
    position: relative;
    width: 100%;
    top: 0 !important;
    left: 0 !important;
    margin-left: 0 !important;
    min-width: 0 !important;
    padding: 5px 0 0;
}

#offcanvas .uk-parent > .uk-dropdown {
    display: block;
    height: 0 !important;
    animation: none !important;
    transition: all .25s ease-in-out;
    overflow: hidden;
}

#offcanvas .uk-open > .uk-dropdown {
    height: auto !important;
}

/*Tik tok social mobile offset*/
#offcanvas > div > footer > ul.social > li:nth-child(5) > a > img {
height: 20px !important;
}

.uk-offcanvas-bar .uk-dropdown-navbar > ul {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    -o-column-count: 1;
    -ms-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    -o-column-gap: 0;
    -ms-column-gap: 0;
    column-gap: 0;
    padding: 0;
}
.uk-offcanvas-bar .uk-nav-offcanvas li {
    margin: 0 0 5px;
    position: relative;
}
.uk-offcanvas-bar .uk-nav-offcanvas li a {
    padding: 5px 0;
    display: inline-block;
}
.uk-nav-offcanvas > .uk-open > a,
html:not(.uk-touch) .uk-nav-offcanvas > li > a:focus,
html:not(.uk-touch) .uk-nav-offcanvas > li > a:hover,
html:not(.uk-touch) .uk-nav-offcanvas ul a:hover,
.uk-nav-offcanvas li a:focus,
.uk-nav-offcanvas li a:hover,
.uk-nav-offcanvas .uk-dropdown li a:hover {
    background: transparent;
    color: #e10f21;
    text-decoration: underline;
}
.uk-offcanvas-bar .uk-nav-offcanvas li i,
.uk-offcanvas-bar .uk-nav-offcanvas li svg {
    display: inline-block;
    color: #ffffff;
    font-size: 18px;
    cursor: pointer;
    position: relative;
    top: 2px;
    margin-left: 8px;
}

.uk-offcanvas-bar .uk-nav-offcanvas li.uk-open > i,
.uk-offcanvas-bar .uk-nav-offcanvas li.uk-open > svg {
    transform: rotate(180deg);
}

.uk-nav-offcanvas .uk-dropdown li a {
    padding-left: 36px;
}
.uk-offcanvas-bar .uk-nav-offcanvas .uk-dropdown li a::before {
    width: 22px;
    top: 14px;
}
.uk-offcanvas-bar footer {
    background: #000000;
    width:100%;
}
.uk-offcanvas-bar footer h4 {
    font-size: 15px;
}
.uk-offcanvas-bar .stores-nav li {
    display: inline-block;
    margin-right: 2px;
}
.uk-offcanvas-bar .stores-nav li:hover {
    opacity: 0.5;
}
.uk-offcanvas-bar .stores-nav li img {
    height: 35px;
    width: auto;
}
.uk-offcanvas-bar .social {
    margin-left: -12px;
}
.uk-offcanvas-bar .social li {
    display: inline-block;
    margin: 10px;
}
.uk-offcanvas-bar .social li a {
    color: #fff;
    font-size: 20px;
}
.uk-offcanvas-bar .social li a:hover {
    color: #e10f21;
}
.uk-offcanvas-bar footer p {
    color: #ffffff;
    margin: 0;
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-size: 12px;
}
.uk-offcanvas-bar footer .copyright p,
.uk-offcanvas-bar footer .copyright a {
    color: #808080;
}
.uk-offcanvas-bar footer .copyright a {
    text-decoration: underline;
}
.uk-offcanvas-bar footer .copyright a:hover {
    color: #ffffff;
}
